<div class="form-group ${messagesPerField.printIfExists('email','has-error')}">
    <div class="col-sm-2 col-md-2">
        <label for="email" class="control-label">${msg("email")}</label> <span class="required">*</span>
    </div>

    <div class="col-sm-10 col-md-10">
        <input type="text" class="form-control" id="email" name="email" readonly="readonly" autofocus value="${(account.email!'')}"/>
    </div>
</div>